@charset "utf-8"; 
/* CSS Document */


/* Helpers
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}


.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {clear: both;}
.figure {margin:0px;}
img {max-width:100%;}
a, a:hover, a:active {outline:0px !important}


/* Primary Styles
---------------------------------*/
body {
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#888888;
	margin:0;
}
h1 {
	font-family: 'PT Sans Caption',sans-serif;
	letter-spacing: 1px;}
h2 {
	font-size:34px;
	color:#222222;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight:700;
	letter-spacing: -1px;
	margin:0 0 15px 0;
	text-align:center;
	text-transform:uppercase;
}
h3 {
	font-family: 'PT Sans Caption', sans-serif;
	color:#222222;
	font-size:20px;
	margin:10px 0 5px 0;
	text-transform:uppercase;
	font-weight:400;
}
h6 {
	font-size:16px;
	color:#888888;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-align:center;
	margin:0 0 60px 0;
}
p {
	line-height:24px;
	margin:0;
	font-size: 15.5px;
}
hr {
	width: 50px;
	text-align: center;
  	max-width: 100px;
  	margin: 5px auto 15px auto !important;
  	border-width: 2px;
}
.container {
 	padding-left: 30px;
 	padding-right: 30px;
}


/* Header Styles
---------------------------------*/
.header {
	text-align:center;
	background:url(../img/header_SH500E.jpg) center top no-repeat;
	padding:210px 0 380px 0;
}
.logo {
	width:370px;
	margin-left: auto;
}
.header h1 {
	font-size:50px;
	font-weight:600;
	margin:0 0 22px 0 ;
	color:#FD7604;
	text-shadow:5px 5px 5px #252525;
}
.slogan {
	padding:0;
	margin:35px 0 55px;
}
.slogan li {
	display:inline-block;
	font-family: 'PT Sans Caption',sans-serif;
	font-size:25px;
	color:#FFF;
	text-transform: uppercase;
	font-weight:400;
	margin:0 5px 0 0;
	padding:0 0 0 15px;
	text-shadow:5px 5px 5px #252525;;
}
.link {
	padding:15px 35px;
	background:#FD7604;
	color:#fff !important;
	font-size:16px;
	font-weight:400;
	font-family: 'PT Sans Caption', sans-serif;
	display:inline-block;
	border-radius:3px;
	text-transform:uppercase;
	line-height:25px;
	margin-bottom:20px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.link:hover {
	text-decoration:none;
	color:#FD7604 !important;
	background:#fff;
}
.link:active, .link:focus {
	background: #FD7604;
	text-decoration:none;
	color:#fff !important;
}


/* Navigation & sections
---------------------------------*/
.main-nav-outer {
	padding:0px;
	border-bottom:1px solid #dddddd;
	box-shadow:0 4px 5px -3px #ececec;
	position:relative;
	background:#fff;
}
.main-nav {
	text-align:center;
	padding:0;
	list-style:none;
	margin:0;
}
.main-nav li {display:inline;}

.main-nav li a {
	display:inline-block;
	color:#222222;
	text-transform:uppercase;
	font-family: 'PT Sans Caption', sans-serif;
	text-decoration: none;
	line-height:20px;
	margin:0 12px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.main-nav li a:hover { 
	text-decoration:none;
	color: #FD7604;
}
.small-logo {padding:0 32px;}
.main-section {padding:150px 0 110px;}
.main-section#caracteristiques {background-color: #fafafa; padding: 50px 0 50px 0;}
.main-section#acheter {background-color: #efefef; padding:50px 0 0 0;}
.main-section#utilisation {padding:100px 0; background:#fff;}

.res-nav_click {
	line-height:38px;
	font-family: 'FontAwesome';
	font-size:38px;
	text-decoration: none !important;
	color:#777777;
	font-style:normal;
	display:none;
	width:42px;
	height:27px;
	margin:20px auto;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}

.res-nav_click:hover, .res-nav_click:active, .res-nav_click:focus {color: #FD7604 !important;}


/* Caractéristiques
---------------------------------*/
.caracteristique-list {
	padding:0 0 0 0;
	font-size:16px;
	margin-bottom:55px;
}
.caracteristique-list-col1 {
	float:left;
	width:110px;
	margin-right: 12px;
}
.caracteristique-list-col2 {
	overflow:hidden;
	padding-top: 20px;
}

/* Utilisation
---------------------------------*/
.utilisaton-text-01, .utilisaton-text-02, .utilisaton-text-03, .utilisaton-text-04 {padding-top: 260px;}
.carousel-control.left, .carousel-control.right {background: none;}
.carousel-caption {
	position: relative; 
	left: 0; 
	right: 0; 
	bottom: 0; 
	padding-top: 15px; 
	color: #888; 
	text-shadow: none;
  	padding-bottom: 20px;}
.carousel-indicators {top: 560px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {top: 42%;}


/* Video
---------------------------------*/
.video-youtube {width:1110px; height:624px;}


/* Acheter
---------------------------------*/
.online, .dealers {text-align: center;}
.online {margin-bottom: 40px;}
.dealers {margin-bottom: 30px;}
.online h3, .dealers h3 {margin: 30px 0;}
.online h3 {color:#FD7604;}
.dealers h3 {color:#FFF;}

.online h3 i, .dealers h3 i {
	color:#FFF;
	width:35px;
	height:35px;
	text-align:center;
	line-height:35px;
	font-size:20px;
	background:#FD7604;
	border-radius:50%;
	transition:all 0.3s ease-in-out;
	margin: 0 10px;
}

.dealers .row {margin-bottom: 10px;}

.dealers-group {
	background:url(../img/bg-dealers-03.png) left top repeat;
	padding:25px 0;
    filter: alpha(opacity=0.6);
}

/* Footer
---------------------------------*/
.social-link {
	padding:0 0 25px 0;
	margin:0;
	display:block;
	overflow:hidden;
	list-style:none;
	text-align: center;
}
.social-link li {
	display:inline-block;
	margin-right:8px;
}
.social-link li a {
	display:block;
	width:35px;
	height:35px;
	text-align:center;
	line-height:35px;
	font-size:20px;
	color:#FD7604;
	background:#FFF;
	border-radius:50%;
	transition:all 0.3s ease-in-out;
}
.social-link li a:hover, .social-link li a:focus {text-decoration:none;}
.facebook a:hover {background: #3b5998;}
.instagram a:hover {background: #000;}
.twitter a:hover {background: #2C9FD9;}
.youtube a:hover {background: #e70011;}

.footer{
	background-color:#FD7604;
	padding:35px 0 35px;
}
.footer-logo{
	margin:15px auto;
	width: 216px;
}
.copyright{
	color:#FFF;
	font-size:14px;
	display:block;
	text-align:center;
}
.copyright a{
	color:#FFF;
	font-weight:600;
	text-decoration: none;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.copyright a:hover {color: #fff;}


/* Animation Timers
---------------------------------*/
.delay-02s { 
	animation-delay: 0.2s; 
	-webkit-animation-delay: 0.2s; 
}
.delay-03s { 
	animation-delay: 0.3s; 
	-webkit-animation-delay: 0.3s; 
}
.delay-04s { 
	animation-delay: 0.4s; 
	-webkit-animation-delay: 0.4s; 
}

.delay-05s { 
	animation-delay: 0.5s; 
	-webkit-animation-delay: 0.5s; 
}
.delay-06s { 
	animation-delay: 0.6s; 
	-webkit-animation-delay: 0.6s; 
}

.delay-07s { 
	animation-delay: 0.7s; 
	-webkit-animation-delay: 0.7s; 
}
.delay-08s { 
	animation-delay: 0.8s; 
	-webkit-animation-delay: 0.8s; 
}

.delay-09s { 
	animation-delay: 0.9s; 
	-webkit-animation-delay: 0.9s; 
}
.delay-1s { 
	animation-delay: 1s; 
	-webkit-animation-delay: 1s; 
}
.delay-12s { 
	animation-delay: 1.2s; 
	-webkit-animation-delay: 1.2s; 
}

.brands-row a {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	background: #fff;
	height: 220px;
	margin-bottom: 40px;
	-ms-align-items: center;
	align-items: center;
	-webkit-align-items: center;
}
.brands-row a:hover {
	border: 1px solid #FD7604;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.brands-row a img {
	max-width: 100%;
	width: 100%;
	height: auto;
}
.header_top {
	position: absolute;
	right: 0;
	top: -70%;
	height: 90px;
	overflow: hidden;
}
.header_top .container{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	padding: 0;
}
header .container {
	position: relative;
}
.video_block {
	width: 540px;
	height: 285px;
	border: 2px solid #FD7604;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 20px;
	position: absolute;
	right: 0;
	bottom: -115%;
}
.header_top .container:before, .header_top .container:after {
	display: none;
}

.video_block iframe {
	width: 100%;
	height: 100%;
}

@media (max-width: 990px) {
	.brands-row a {
		width: auto;
		margin: 0 auto;
		margin-bottom: 20px;
		height: auto;
	}
}
@media  (min-width: 1199px) {
 	#description p {
  		padding-left: 380px;
	}
}
@media only screen and (max-width: 1199px) and (min-width: 991px) {
	p {
    	line-height: 20px;
   		font-size: 14px;
	}
	#description p {
   		padding-left: 312px;
	}
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
	p {
   	 line-height: 20px;
    	font-size: 13px;
	}
	#description p {
   		padding-left: 240px;
	}
}
@media  (max-width: 768px) {
 	p {
   	 line-height: 20px;
    	font-size: 13px;
	}
}